Wednesday, 29 May 2013

On stupidity

Everyone is stupid from time to time. Especially developers. When I first decided to implement otr in Kadu, I've looked at http://www.cypherpunks.ca/otr/ and for some reason, I've decided that 3.2.0 was the current version.

Unfortunately, this was not true. Current version is 4.0.0. And it is not compatible with 3.2.0. I had to spend additional day on porting our plugin. And this does not work yet (I don't know why). Sigh... Next time I will be more careful.

No comments:

Post a Comment